@media only screen and (max-device-width: 1180px) {
	body{
		height:860px;
		width:1280px;
	}

	.page-wrap{
		height:860px;
		width:1280px;
		position:relative;
		margin:0px;
		padding:0px;
		overflow:hidden;
		
	}
	
	.slider{
		display:block;position:absolute;top:0px;left:0px;width:1280px;height:860px;z-index:0;
	}
}


	















/* Developed by fredgoh.com */
@font-face {
	font-family: 'helveticaneue-webfont';
	src: url('../font/helveticaneue-webfont.eot'); /* IE9 Compat Modes */
	src: url('../font/helveticaneue-webfont.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */   
	        url('../font/helveticaneue-webfont.woff') format('woff'),
		/* Modern Browsers */   
	        url('../font/helveticaneue-webfont.ttf') format('truetype'),
		/* Safari, Android, iOS */   
	        url('../font/helveticaneue-webfont.svg#font') format('svg');
	/* Legacy iOS */
}

@font-face {
	font-family: 'helveticaneue-bold-webfont';
	src: url('../font/helveticaneue-bold-webfont.eot'); /* IE9 Compat Modes */
	src: url('../font/helveticaneue-bold-webfont.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */   
	        url('../font/helveticaneue-bold-webfont.woff') format('woff'),
		/* Modern Browsers */   
	        url('../font/helveticaneue-bold-webfont.ttf') format('truetype'),
		/* Safari, Android, iOS */   
	        url('../font/helveticaneue-bold-webfont.svg#font') format('svg');
	/* Legacy iOS */
}
@font-face {
	font-family: 'helveticaneue-light-webfont';
	src: url('../font/helveticaneue-light-webfont.eot'); /* IE9 Compat Modes */
	src: url('../font/helveticaneue-light-webfont.eot?#iefix')
		format('embedded-opentype'), /* IE6-IE8 */   
	        url('../font/helveticaneue-light-webfont.woff') format('woff'),
		/* Modern Browsers */   
	        url('../font/helveticaneue-light-webfont.ttf') format('truetype'),
		/* Safari, Android, iOS */   
	        url('../font/helveticaneue-light-webfont.svg#font') format('svg');
	/* Legacy iOS */
}
*{
	margin:0px;
}

html {
	margin:0px;
}
body {
	background:#000;
	color:#FFF;
	min-width:960px;
	top:0;
	left:0;
	position:absolute;
	height:100%;
	width:100%;
	overflow:hidden;
	/*font-family: 'Lato', sans-serif;*/
}

a{
	color:#FFFFFF;
	text-decoration:none;
} 

.font{
	font-family: 'helveticaneue-webfont', Helvetica, Arial, sans-serif;	
}

.lightfont{
	font-family: 'helveticaneue-light-webfont', Helvetica, Arial, sans-serif;	
}

.boldfont{
	font-family: 'helveticaneue-bold-webfont', Helvetica, Arial, sans-serif;	
}

#header {
 	background-color:#FFFFFF;
    left: 0;
    padding: 5px 50px 5px 5px;
    position: absolute;
    top: 0;
    width: 99%;
    height:105px;
    z-index:9;
}
#header-inner {
	width:1180px;
	margin:0px auto;
}


#footer {
 	background: url("../img/bg-footer.png") repeat transparent;
    left: 0;
    padding: 5px 50px 5px 5px;
    position: absolute;
	top: auto;
    bottom: 0;
    width: 99%;
    font-size:12px;
	height:60px;
    z-index:9;
}

#footer-inner {
	width:1180px;
	margin:0px auto;
}

#content-wrapper{
	margin-top:110px;
	margin-bottom:70px;
	overflow:auto;
	z-index:3;
}

#content{
	width:1180px;
	margin:0px auto;
	z-index:7;

}

#logo{
	margin-top:35px;	
}

.menu-item{
	display:block;
	float:right;
	margin-top:15px;	
	margin-left:45px;
	position:relative;
}

.slider{
	display:none;

}